Addictive Drum Demo im Logic 6.4.3 läuft nicht

von winni klenk, 01.11.07.

  1. winni klenk

    winni klenk Registrierter Benutzer

    Im Board seit:
    11.03.06
    Zuletzt hier:
    7.11.07
    Beiträge:
    10
    Zustimmungen:
    0
    Kekse:
    10
    Erstellt: 01.11.07   #1
    Hallo,
    ich habe gerade die Demoversion runtergeladen und möchte die im Logic starten. Aber immer, wenn ich das Plug In starte, bleibt es im 1. Infoscreen "Demoversion" hängen und ein Klick auf "Demoversion fortsetzen (oder so)" sowie auch auf die anderen angebotenen Auswahlen bleiben erfolglos. Was tun?
     
  2. foxytom

    foxytom Mod Emeritus Ex-Moderator HFU

    Im Board seit:
    24.11.06
    Zuletzt hier:
    8.12.16
    Beiträge:
    11.574
    Ort:
    Oberfranken
    Zustimmungen:
    2.496
    Kekse:
    117.144
    Erstellt: 02.11.07   #2
    also, nach den allgemeinen Infos sollte AD sowohl unter Cubase als auch Logic laufen.
    Über Google findet man einige Hinweise, z.B.

    "Nach der AU-Validierung (die überprüft, ob das Plug-in Apples AU-Standard entspricht) stand die Software in Logic Pro 7.2.3 zur Verfügung."

    oder du liest mal/fragst bei Logicuser.de


    Gruß
     
  3. winni klenk

    winni klenk Threadersteller Registrierter Benutzer

    Im Board seit:
    11.03.06
    Zuletzt hier:
    7.11.07
    Beiträge:
    10
    Zustimmungen:
    0
    Kekse:
    10
    Erstellt: 02.11.07   #3
    danke tom, was es sollte weiß ich, was es nicht tut leider auch.......

    welches deutschsprachige forum für logicuser gibt es denn / ist zu empfehlen?
     
  4. foxytom

    foxytom Mod Emeritus Ex-Moderator HFU

    Im Board seit:
    24.11.06
    Zuletzt hier:
    8.12.16
    Beiträge:
    11.574
    Ort:
    Oberfranken
    Zustimmungen:
    2.496
    Kekse:
    117.144
    Erstellt: 02.11.07   #4
    ähm.... logicuser.de ?????

    oder soll ich für dich jetzt auch noch dort nachlesen :rolleyes::confused:


    und vielleicht liest du auch mal wegen dieser Validierung etwas durch, da kenn ich mich nicht aus. evtl. muss man da aktiv irgendwas machen?
     
  5. winni klenk

    winni klenk Threadersteller Registrierter Benutzer

    Im Board seit:
    11.03.06
    Zuletzt hier:
    7.11.07
    Beiträge:
    10
    Zustimmungen:
    0
    Kekse:
    10
    Erstellt: 02.11.07   #5
    danke und sorry, ....bin einfach drei jahre jetzt total im off gewesen mit allem musikalischen....daher die vielen ???? für den profi evtl unverstänlichen fragen ???? :-)

    ich werde die logic user löchern und nachlesen ....und dann berichten
     
  6. winni klenk

    winni klenk Threadersteller Registrierter Benutzer

    Im Board seit:
    11.03.06
    Zuletzt hier:
    7.11.07
    Beiträge:
    10
    Zustimmungen:
    0
    Kekse:
    10
    Erstellt: 03.11.07   #6
    Dertechnische Support von AD hat mir geantwortet: Tja auch da hätte ich wohl selbst drauf kommen können..... :-(

    Dann heißt es als nächstes wohl Logic upgraden.............

    "AD is supported from Logic 7.. i think that is the problem.
    See System requirements under "Products" here on our website."
     
  7. winni klenk

    winni klenk Threadersteller Registrierter Benutzer

    Im Board seit:
    11.03.06
    Zuletzt hier:
    7.11.07
    Beiträge:
    10
    Zustimmungen:
    0
    Kekse:
    10
    Erstellt: 07.11.07   #7
    so, zum ordentlichen thread-abschluß:
    - Logic auf 8 upgegrated
    - addict drums läuft
    - demo begeistert

    jetzt mach ich mir so meine gedanken zum thema mididrum vs. drumloops und werde erstmal erfahrungen mit appleloops sammeln evor ich mich für einen Kauf entscheide.
     
Die Seite wird geladen...

mapping